PDA

View Full Version : [ubuntu] Can't convert .m4a file with soundkonverter



wilberfan
May 3rd, 2008, 03:31 PM
I'm getting the following error message under my new Hardy install:


Output: [aac @ 0xb7ead9a8]
Output: FAAD library: cannot resolve faacDecGetErrorMessage in libfaad.so.0!

faad & faac are both installed.

(Not having this problem under Sidux on my other box) :confused:

[edit] Installed Hardy 64-bit on my other box, and SoundKonverter works fine there...